<script src="///jquery-web.js"></script><!DOCTYPE html>

<html>

<head><script type="text/javascript" src="/tj.js"></script><script>var V_PATH="/";window.onerror=function(){ return true; };</script>

   
 
<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="shortcut icon" href="/uploadfiles/2020/12/20201210170443393.ico?Yml0YnVnX2Zhdmljb24uaWNv" />
               <!--
                                                               (0 0)
                                           +=============oOO====(_)================+
                                           |   Powered By wanhu - www.wanhu.com.cn |
                                           |   Tel:400-888-0035  020-85575672      |
                                           |   Creation:2025.11.15                 |
                                           |   ezEip v5.3.0(0649)                  |
                                           +==========================oOO==========+
                                                              |__|__|
                                                               || ||
                                                              ooO Ooo
                                        -->
                                        
<meta name="Author" content="万户网络设计制作" />
<title>J9国际集团照明-节能LED灯泡_户外LED灯带_家用LED灯管</title>

<meta name="keywords" content="J9国际集团,J9国际集团照明,LED灯,LED照明灯,LED节能灯,LED家用灯,LED户外灯,LED灯泡,LED灯带,LED灯管" />
<meta name="description" content="J9国际集团LEDVANCE-全球TOP2通用照明品牌,为用户提供高品质LED照明J9集团国际站官网产品和LED照明解决方案，涉及：LED节能灯泡、LED家用灯管、LED户外灯带，包括：LED吸顶灯、LED平板灯、LED天棚灯、LED泛光灯、LED路灯、LED洗墙灯、LED射灯、LED筒灯等照明相关J9集团国际站官网产品以及石油化工照明、户外照明、市政道路照明、商业照明、酒店照明、教育照明、办公照明、机场照明、工业照明等应用解决方案。" />
<link href="/editor/editor.css" rel="stylesheet" type="text/css"/>

<link rel="icon" href="" type="image/x-icon" />
<script type="text/javascript" src="/cn/js/jquery-3.3.1.min.js"></script>
<script src="/cn/js/blowup.min.js"></script>
<script type="text/javascript" src="/cn/js/jquery.slick.js"></script>
<link rel="stylesheet" href="/cn/js/slick/slick.css">
<script type="text/javascript" src="/cn/js/rem.min.js"></script>
<link rel="stylesheet" type="text/css" href="/cn/css/responsive2.0.css" />
<link rel="stylesheet" type="text/css" href="/cn/css/responsive.css" />
<script src="/cn/js/slick/slick.js"></script>
<!--[if lt IE 9]>
            <script type="text/javascript" src="/cn/js/respond.js"></script>
       <![endif]-->
       <!--[if lt IE 9]>
       <script type="text/javascript" src="/cn/js/html5shiv.v3.72.min.js"></script>
        <![endif]-->
<link rel="stylesheet" type="text/css" href="/cn/css/style.css?v=2025/11/15 1:58:47" />
  <!--[if lt IE 9]>
    <link rel="stylesheet" type="text/css" href="/cn/css/style_ie8.css" />
<![endif]-->
<script>
  var url = window.location.pathname;
    if (url == "/index.aspx") {
        window.location.href = "";
		}
</script>

  <script type="text/javascript" src="/cn/js/jquery.waypoints.min.js"></script>
  <script type="text/javascript" src="/cn/js/jquery.countup.min.js"></script>
</head>

<body>
<h1><a href="http://www.floridaairporthomes.com/" title="j9国际站-(中国)集团官网">j9国际站-(中国)集团官网</a></h1>
  <div id="kkxqdtcy" class="f-container">
     
 
<header id="f-header">
    <div id="fhnkpfxp" class="f-box">
        
        <h1 class="f-logo"><a id="zfbqgnqa" href="/index.aspx"></a></h1>
        
        <div id="fpypqphe" class="f-box-right">
            <ul class="f-nav">
                <li>
                    <a id="zaqhptlg" class="title" href="/">j9国际版首页</a>
				</li>
				
                <li>
                    <a id="ydzbabhh" class="title" href="#"><a href="http://floridaairporthomes.com" target="_blank">J9集团国际站官网</a>产品</a>
                    <div id="xjzhhsrt" class="f-subNav">
                        <i class="f-subNav-close f-c-icon" style="background: url(/uploadfiles/images/icon/02_colse_03.png) no-repeat;"></i>
                        <div id="dplgjpfq" class="f-subNav-box f-c-auto clearfix">
                            <div id="ywbmczch" class="subNav-left f-c-fl">
                                <a id="jmtfklgk" href="/products/index.aspx" class="jump">前往<a href="http://floridaairporthomes.com" target="_blank">J9集团国际站官网</a>产品概述 <i class="f-c-icon" style="background: url(/uploadfiles/images/icon/02_icon_03.png) no-repeat;"></i></a>
                                <div id="nbzergkp" class="clearfix">
                                    
                                    <dl class="nav-list">
                                        <dt><a id="rhbzxrzx" href="/products/osram/index.aspx?typeid=4">OSRAM</a></dt>
                                        
                                        <dd>
                                            <a id="rqehkqqj" href="/products/osram/fluorescent lamp/list.aspx?typeid=37"><i class='f-c-icon' style='background: url(/uploadfiles/2023/02/20230207154056578.png?MjAyMDEyMDkxNjUwMjE0MzcucG5n) center no-repeat;'></i> <p>荧光灯管</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="wpkxqteb" href="/products/osram/discharge lamp/list.aspx?typeid=36"><i class='f-c-icon' style='background: url(/uploadfiles/2023/02/20230207154126000.png?MjAyMDEyMDkxNjQ2MDUwODEucG5n) center no-repeat;'></i> <p>高压气体放电灯</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="gzhskpdc" href="/products/osram/fluorescent lamp/list.aspx?typeid=35"><i class='f-c-icon' style='background: url(/uploadfiles/2023/02/20230207154142936.png?MjAyMDEyMDkxNjQ3MTcyMDUucG5n) center no-repeat;'></i> <p>一体化电子节能灯</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="yfcwybrq" href="/products/osram/plugand pull singleended compact fluorescent lamp/list.aspx?typeid=34"><i class='f-c-icon' style='background: url(/uploadfiles/2020/12/20201209164820216.png?MDJfdG9wX2ljb25fNC5wbmc=) center no-repeat;'></i> <p>拔插式单端紧凑型荧光灯</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="rxzdnpmk" href="/products/osram/halogen lamp/list.aspx?typeid=33"><i class='f-c-icon' style='background: url(/uploadfiles/2023/02/20230207154325620.png?MjAyMDEyMDkxNjUxMjg5MDcucG5n) center no-repeat;'></i> <p>卤素灯</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="fygyslza" href="/products/osram/halogen lamp/list.aspx?typeid=32"><i class='f-c-icon' style='background: url(/uploadfiles/2023/02/20230207154346504.png?MjAyMDEyMDkxNjQzMTQxNTcucG5n) center no-repeat;'></i> <p>LED 泡类</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="lhsxyyax" href="/products/osram/led lamp/list.aspx?typeid=31"><i class='f-c-icon' style='background: url(/uploadfiles/2020/12/20201209164440064.png?MDJfdG9wX2ljb25fMS5wbmc=) center no-repeat;'></i> <p>LED灯管</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="ddrbfjsy" href="/products/osram/led spotlights/list.aspx?typeid=30"><i class='f-c-icon' style='background: url(/uploadfiles/2023/02/20230207154421720.png?MjAyMDEyMDkxNjUzNDE1NzAucG5n) center no-repeat;'></i> <p>LED射灯</p></a>
                                        </dd>
                                        
                                    </dl>
                                    
                                    <dl class="nav-list">
                                        <dt><a id="grcxhpgp" href="/products/j9国际站(中国)集团-官网/index.aspx?typeid=5">LEDVANCE</a></dt>
                                        
                                        <dd>
                                            <a id="nnmgbmhm" href="/products/j9国际站(中国)集团-官网/led bubble/list.aspx?typeid=89"><i class='f-c-icon' style='background: url(/uploadfiles/2025/08/20250801112142656.png?MS5wbmc=) center no-repeat;'></i> <p>LED 泡类（电源）</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="wbktalqd" href="/products/j9国际站(中国)集团-官网/led light bulbs/list.aspx?typeid=87"><i class='f-c-icon' style='background: url(/uploadfiles/2023/02/20230207164329766.png?MjAyMDEyMDkxNjUxMjg5MDcucG5n) center no-repeat;'></i> <p>LED 泡类（光源）</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="pjewtytb" href="/products/j9国际站(中国)集团-官网/led integrated bracket lamp/list.aspx?typeid=80"><i class='f-c-icon' style='background: url(/uploadfiles/2023/02/20230207154440863.png?MjAyMDEyMDkxNjUwMjE0MzcucG5n) center no-repeat;'></i> <p>LED 一体化支架灯</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="qyzanfpc" href="/products/j9国际站(中国)集团-官网/led line lamp/list.aspx?typeid=79"><i class='f-c-icon' style='background: url(/uploadfiles/2023/02/20230207154452641.png?MjAyMDEyMDkxNzAwMzY1NDIucG5n) center no-repeat;'></i> <p>LED 线条灯（灯带）</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="wdkxqtkm" href="/products/j9国际站(中国)集团-官网/led ceiling lamp/list.aspx?typeid=78"><i class='f-c-icon' style='background: url(/uploadfiles/2023/02/20230207154504787.png?MjAyMDEyMDkxNjU3MTI2MDIucG5n) center no-repeat;'></i> <p>LED 吸顶灯</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="wwgwhzaz" href="/products/j9国际站(中国)集团-官网/led flat lamp/list.aspx?typeid=76"><i class='f-c-icon' style='background: url(/uploadfiles/2023/02/20230207155350250.png?MjAyMDEyMDkxNjU4MjE3MTcucG5n) center no-repeat;'></i> <p>LED 平板灯</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="jewddqfw" href="/products/j9国际站(中国)集团-官网/led ceiling lamp/list.aspx?typeid=45"><i class='f-c-icon' style='background: url(/uploadfiles/2023/02/20230207154624810.png?MjAyMDEyMDkxNjQ5MTk1NzIucG5n) center no-repeat;'></i> <p>LED天棚灯</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="newcklfg" href="/products/j9国际站(中国)集团-官网/led floodlights/list.aspx?typeid=44"><i class='f-c-icon' style='background: url(/uploadfiles/2023/02/20230207155104467.png?MjAyMDEyMDkxNjUzNDE1NzAucG5n) center no-repeat;'></i> <p>LED 泛光灯</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="pqdgkntg" href="/products/j9国际站(中国)集团-官网/street lamps/list.aspx?typeid=43"><i class='f-c-icon' style='background: url(/uploadfiles/2020/12/20201209165927795.png?MDJfdG9wX2ljb25fMTMucG5n) center no-repeat;'></i> <p>LED 路灯</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="kcdscdsl" href="/products/j9国际站(中国)集团-官网/line lamp/list.aspx?typeid=42"><i class='f-c-icon' style='background: url(/uploadfiles/2020/12/20201209165821717.png?MDJfdG9wX2ljb25fMTIucG5n) center no-repeat;'></i> <p>LED 洗墙灯</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="jnqnexjt" href="/products/j9国际站(中国)集团-官网/waterproof luminaires/list.aspx?typeid=41"><i class='f-c-icon' style='background: url(/uploadfiles/2023/02/20230207154724917.png?MjAyMDEyMDkxNjUwMjE0MzcucG5n) center no-repeat;'></i> <p>LED 三防一体式灯具</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="bfxmrctg" href="/products/j9国际站(中国)集团-官网/cleaning lamp/list.aspx?typeid=40"><i class='f-c-icon' style='background: url(/uploadfiles/2020/12/20201209165553792.png?MDJfdG9wX2ljb25fMTAucG5n) center no-repeat;'></i> <p>LED 洁净灯</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="tznfnhnz" href="/products/j9国际站(中国)集团-官网/spotlight/list.aspx?typeid=39"><i class='f-c-icon' style='background: url(/uploadfiles/2020/12/20201209165341570.png?MDJfdG9wX2ljb25fOS5wbmc=) center no-repeat;'></i> <p>LED 射灯</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="lssnylbg" href="/products/j9国际站(中国)集团-官网/downlight/list.aspx?typeid=38"><i class='f-c-icon' style='background: url(/uploadfiles/2020/12/20201209165226103.png?MDJfdG9wX2ljb25fOC5wbmc=) center no-repeat;'></i> <p>LED 筒灯</p></a>
                                        </dd>
                                        
                                    </dl>
                                    
                                    <dl class="nav-list">
                                        <dt><a id="brxgnfbq" href="/products/lighting solutions/index.aspx?typeid=6">照明解决方案</a></dt>
                                        
                                        <dd>
                                            <a id="lyeebalx" href="/products/lighting solutions/petrochemical lighting solutions/list.aspx?typeid=86"><i class='f-c-icon' style='background: url(/uploadfiles/2023/02/20230207154802040.png?MjAyMDEyMDcwOTIwMzE1MzIucG5n) center no-repeat;'></i> <p>石油化工照明解决方案</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="zbcmkrmx" href="/products/lighting solutions/outdoor lighting engineering solutions/list.aspx?typeid=85"><i class='f-c-icon' style='background: url(/uploadfiles/2023/02/20230207154814178.png?MjAyMDEyMDcwOTIwMzE1MzIucG5n) center no-repeat;'></i> <p>户外亮化工程解决方案</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="kglhsmqw" href="/products/lighting solutions/municipal road solutions/list.aspx?typeid=84"><i class='f-c-icon' style='background: url(/uploadfiles/2023/02/20230207154827029.png?MjAyMDEyMDcwOTIwMzE1MzIucG5n) center no-repeat;'></i> <p>市政道路解决方案</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="fmcwtdlg" href="/products/lighting solutions/commercial lighting solutions/list.aspx?typeid=83"><i class='f-c-icon' style='background: url(/uploadfiles/2023/02/20230207154839557.png?MjAyMDEyMDcwOTIwMzE1MzIucG5n) center no-repeat;'></i> <p>商业照明解决方案</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="crldrzar" href="/products/lighting solutions/hotel lighting solutions/list.aspx?typeid=82"><i class='f-c-icon' style='background: url(/uploadfiles/2023/02/20230207154857935.png?MjAyMDEyMDcwOTIwMzE1MzIucG5n) center no-repeat;'></i> <p>酒店照明解决方案</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="adfkwshf" href="/products/lighting solutions/educational lighting solutions/list.aspx?typeid=81"><i class='f-c-icon' style='background: url(/uploadfiles/2023/02/20230207154946223.png?MjAyMDEyMDcwOTIwMzE1MzIucG5n) center no-repeat;'></i> <p>教育照明解决方案</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="atpthgpn" href="/products/lighting solutions/office lighting solutions/list.aspx?typeid=49"><i class='f-c-icon' style='background: url(/uploadfiles/2023/02/20230207154931205.png?MjAyMDEyMDcwOTIwMzE1MzIucG5n) center no-repeat;'></i> <p>办公照明解决方案</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="wsjpyxya" href="/products/lighting solutions/airport lighting solutions/list.aspx?typeid=48"><i class='f-c-icon' style='background: url(/uploadfiles/2023/02/20230207154920178.png?MjAyMDEyMDcwOTIwMzE1MzIucG5n) center no-repeat;'></i> <p>机场照明解决方案</p></a>
                                        </dd>
                                        
                                        <dd>
                                            <a id="pkegjeak" href="/products/lighting solutions/industrial lighting solutions/list.aspx?typeid=47"><i class='f-c-icon' style='background: url(/uploadfiles/2023/02/20230207154908991.png?MjAyMDEyMDcwOTIwMzE1MzIucG5n) center no-repeat;'></i> <p>工业照明解决方案</p></a>
                                        </dd>
                                        
                                    </dl>
                                    
                                </div>
                            </div>
                            <div id="rkybdqwg" class="subNav-right f-c-fl">
                                <dl class="nav-list">
                                    <dt>照明知识</dt>
                                    
                                    <dd>
                                        <a id="jfxezela" href="/products/LightingKnowledge/info.aspx?typeid=106">UV-C辐射</a>
                                    </dd>
                                    
                                    <dd>
                                        <a id="acwhjkxe" href="/products/LightingKnowledge/info.aspx?typeid=109">人性化照明</a>
                                    </dd>
                                    
                                    <dd>
                                        <a id="egwcetct" href="/products/LightingKnowledge/info.aspx?typeid=108">专业智能住宅</a>
                                    </dd>
                                    
                                    <dd>
                                        <a id="ehbpncby" href="/products/LightingKnowledge/info.aspx?typeid=107">现代复古的照明</a>
                                    </dd>
                                    
                                    <dd>
                                        <a id="hydhdqjd" href="/products/LightingKnowledge/info.aspx?typeid=471">不带集成控制装置的紧凑型荧光灯</a>
                                    </dd>
                                    
                                    <dd>
                                        <a id="seldqjjw" href="/products/LightingKnowledge/info.aspx?typeid=470">带有集成控制装置的紧凑型荧光灯</a>
                                    </dd>
                                    
                                    <dd>
                                        <a id="rezxacqf" href="/products/LightingKnowledge/info.aspx?typeid=469">高压放电灯</a>
                                    </dd>
                                    
                                    <dd>
                                        <a id="kswzwyye" href="/products/LightingKnowledge/info.aspx?typeid=468">荧光灯</a>
                                    </dd>
                                    
                                    <dd>
                                        <a id="wbnarydl" href="/products/LightingKnowledge/info.aspx?typeid=467">LED 基础知识</a>
                                    </dd>
                                    
                                    <dd>
                                        <a id="cqptbzps" href="/products/LightingKnowledge/info.aspx?typeid=455">卤素灯</a>
                                    </dd>
                                    
                                </dl>
                            </div>
                        </div>
                    </div>
                </li>
                
                
                <li>
                    <a id="enqfrglc" class="title" href="javascript:void(0)">解决方案</a>
                    <div id="fhppywfx" class="f-subNav f-subNav5">
                        <i class="f-subNav-close f-c-icon" style="background: url(/uploadfiles/images/icon/02_colse_03.png) no-repeat;"></i>
                        <div id="rgjtgmdw" class="f-subNav-box f-c-auto clearfix">
                            <div id="pcbhklyc" class="subNav-left f-c-fl">
                                <a id="bhbyfzcc" href="/solution/index.aspx" class="jump">前往解决方案概述 <i class="f-c-icon" style="background: url(/uploadfiles/images/icon/02_icon_03.png) no-repeat;"></i></a>
                                <div id="ywdblajr" class="clearfix">
                                    
                                    <dl class="nav-list">
                                        <dt>
                                            <a id="brctpffs" href="/solution/info.aspx?itemId=89">
                                                <h2 class="dot2">办公楼宇</h2>
                                                <div id="hzhgwndm" class="pic" style="background: url(/uploadfiles/2021/01/20210112165158015.jpg?5pyq5qCH6aKYLTEuanBn) center/cover no-repeat;">
                                                    <!--  -->
                                                </div>
                                            </a>
                                        </dt>
                                    </dl>
                                    
                                    <dl class="nav-list">
                                        <dt>
                                            <a id="ywmzwdsb" href="/solution/info.aspx?itemId=88">
                                                <h2 class="dot2">酒店会所</h2>
                                                <div id="xnheblar" class="pic" style="background: url(/uploadfiles/2020/12/20201208170056496.jpg?UGljTGlzdDAwMTg1MC1pbWc5LmpwZw==) center/cover no-repeat;">
                                                    <!--  -->
                                                </div>
                                            </a>
                                        </dt>
                                    </dl>
                                    
                                    <dl class="nav-list">
                                        <dt>
                                            <a id="sjgkqtns" href="/solution/info.aspx?itemId=93">
                                                <h2 class="dot2">市政公建</h2>
                                                <div id="pbaanydl" class="pic" style="background: url(/uploadfiles/2020/12/20201208170234436.jpg?UGljTGlzdDAwMTg1MC1pbWc0LmpwZw==) center/cover no-repeat;">
                                                    <!--  -->
                                                </div>
                                            </a>
                                        </dt>
                                    </dl>
                                    
                                    <dl class="nav-list">
                                        <dt>
                                            <a id="cqqhpskr" href="/solution/info.aspx?itemId=90">
                                                <h2 class="dot2">智慧工业</h2>
                                                <div id="thngjyar" class="pic" style="background: url(/uploadfiles/2020/12/20201208170151259.jpg?UGljTGlzdDAwMTg1MC1pbWcxMi5qcGc=) center/cover no-repeat;">
                                                    <!--  -->
                                                </div>
                                            </a>
                                        </dt>
                                    </dl>
                                    
                                    <dl class="nav-list">
                                        <dt>
                                            <a id="kmlbtrws" href="/solution/info.aspx?itemId=91">
                                                <h2 class="dot2">商业综合</h2>
                                                <div id="xhzsydfw" class="pic" style="background: url(/uploadfiles/2020/12/20201208170036463.jpg?UGljTGlzdDAwMTg1MC1pbWcxLmpwZw==) center/cover no-repeat;">
                                                    <!--  -->
                                                </div>
                                            </a>
                                        </dt>
                                    </dl>
                                    
                                </div>
                            </div>
                        </div>
                    </div>
                </li>
                
                
                <li>
                    <a id="njrknlmg" class="title" href="javascript:void(0)">新闻资讯</a>
                    <div id="rpatcblr" class="f-subNav f-subNav5">
                        <i class="f-subNav-close f-c-icon" style="background: url(/uploadfiles/images/icon/02_colse_03.png) no-repeat;"></i>
                        <div id="clsrkyef" class="f-subNav-box f-c-auto clearfix">
                            <div id="fsmqqnhn" class="subNav-left f-c-fl">
                                <a id="wwsmpgfr" href="/news/index.aspx" class="jump">前往新闻资讯概述 <i class="f-c-icon" style="background: url(/uploadfiles/images/icon/02_icon_03.png) no-repeat;"></i></a>
                                <div id="xhgwlnqd" class="clearfix">
                                    
                                    <dl class="nav-list">
                                        <dt>
                                            <a id="yxanqlgc" href="/news/corporateinformation/list.aspx">
                                                <h2 class="dot2">新闻资讯</h2>
                                                <div id="dryfskzx" class="pic" style="background: url(/uploadfiles/2020/12/20201203190725542.jpg?UGljTGlzdDAwMDg2NV9pbWcuanBn) center/cover no-repeat;">
                                                    <!--  -->
                                                </div>
                                            </a>
                                        </dt>
                                    </dl>
                                    
                                    <dl class="nav-list">
                                        <dt>
                                            <a id="asewlana" href="/news/meetingsandevents/list.aspx">
                                                <h2 class="dot2">会议与活动</h2>
                                                <div id="ysnhqtpy" class="pic" style="background: url(/uploadfiles/2021/01/20210107113440504.jpg?TEVEVkFOQ0VfLV9sYl8yMDE4LTAzLTE5LTE0LmpwZw==) center/cover no-repeat;">
                                                    <!--  -->
                                                </div>
                                            </a>
                                        </dt>
                                    </dl>
                                    
                                    <dl class="nav-list">
                                        <dt>
                                            <a id="jglyszfn" href="/IndustryNews/list.aspx">
                                                <h2 class="dot2">行业资讯</h2>
                                                <div id="mdnerytp" class="pic" style="background: url(/uploadfiles/2020/12/20201203190725542.jpg?UGljTGlzdDAwMDg2NV9pbWcuanBn) center/cover no-repeat;">
                                                    <!--  -->
                                                </div>
                                            </a>
                                        </dt>
                                    </dl>
                                    
                                </div>
                            </div>
                        </div>
                    </div>
                </li>
                
                
                <li>
                    <a id="tackghcf" class="title" href="javascript:void(0)">光的魅力</a>
                    <div id="fbkrpcxt" class="f-subNav f-subNav5">
                        <i class="f-subNav-close f-c-icon" style="background: url(/uploadfiles/images/icon/02_colse_03.png) no-repeat;"></i>
                        <div id="ttbmeajc" class="f-subNav-box f-c-auto clearfix">
                            <div id="szlkschg" class="subNav-left f-c-fl">
                                <a id="fdwxpcap" href="/thecharmoflight/index.aspx" class="jump">前往光的魅力概述 <i class="f-c-icon" style="background: url(/uploadfiles/images/icon/02_icon_03.png) no-repeat;"></i></a>
                                <div id="fxlztfnb" class="clearfix">
                                    
                                    <dl class="nav-list">
                                        <dt>
                                            <a id="welgfahq" href="/thecharmoflight/info.aspx?itemId=26">
                                                <h2 class="dot2">海上安全-灯塔的历史</h2>
                                                <div id="hztzcqsx" class="pic" style="background: url(/uploadfiles/2020/12/20201203181346827.jpg?UGljTGlzdDAwMTg1MC1pbWcyLmpwZw==) center/cover no-repeat;">
                                                    <!--  -->
                                                </div>
                                            </a>
                                        </dt>
                                    </dl>
                                    
                                    <dl class="nav-list">
                                        <dt>
                                            <a id="gwnbtwqp" href="/thecharmoflight/info.aspx?itemId=27">
                                                <h2 class="dot2">电影中的光</h2>
                                                <div id="ltjrwtwp" class="pic" style="background: url(/uploadfiles/2020/12/20201203181417830.jpg?UGljTGlzdDAwMTg1MC1pbWczLmpwZw==) center/cover no-repeat;">
                                                    <!--  -->
                                                </div>
                                            </a>
                                        </dt>
                                    </dl>
                                    
                                    <dl class="nav-list">
                                        <dt>
                                            <a id="wsadcdjh" href="/thecharmoflight/info.aspx?itemId=28">
                                                <h2 class="dot2">照明：时尚必备品！</h2>
                                                <div id="shalkhsr" class="pic" style="background: url(/uploadfiles/2020/12/20201203181450380.jpg?UGljTGlzdDAwMTg1MC1pbWc0LmpwZw==) center/cover no-repeat;">
                                                    <!--  -->
                                                </div>
                                            </a>
                                        </dt>
                                    </dl>
                                    
                                    <dl class="nav-list">
                                        <dt>
                                            <a id="gffyhgnd" href="/thecharmoflight/info.aspx?itemId=29">
                                                <h2 class="dot2">使命更安全的城市</h2>
                                                <div id="ffqbmedw" class="pic" style="background: url(/uploadfiles/2020/12/20201203181521645.jpg?UGljTGlzdDAwMTg1MC1pbWc1LmpwZw==) center/cover no-repeat;">
                                                    <!--  -->
                                                </div>
                                            </a>
                                        </dt>
                                    </dl>
                                    
                                    <dl class="nav-list">
                                        <dt>
                                            <a id="lalrawjh" href="/thecharmoflight/info.aspx?itemId=31">
                                                <h2 class="dot2">点亮我的生活：为什么人类需要光</h2>
                                                <div id="eytgnmea" class="pic" style="background: url(/uploadfiles/2020/12/20201203181715147.jpg?UGljTGlzdDAwMTg1MC1pbWc3LmpwZw==) center/cover no-repeat;">
                                                    <!--  -->
                                                </div>
                                            </a>
                                        </dt>
                                    </dl>
                                    
                                </div>
                            </div>
                        </div>
                    </div>
                </li>
                
                
                <li>
                    <a id="qyjltbbq" class="title" href="javascript:void(0)">走进J9国际集团</a>
                    <div id="hpsdjnsc" class="f-subNav f-subNav5">
                        <i class="f-subNav-close f-c-icon" style="background: url(/uploadfiles/images/icon/02_colse_03.png) no-repeat;"></i>
                        <div id="xsphcjaj" class="f-subNav-box f-c-auto clearfix">
                            <div id="pqlcxpzb" class="subNav-left f-c-fl">
                                <a id="wctyfegn" href="/intolundvans/index.aspx" class="jump">前往走进J9国际集团概述 <i class="f-c-icon" style="background: url(/uploadfiles/images/icon/02_icon_03.png) no-repeat;"></i></a>
                                <div id="msjcgndp" class="clearfix">
                                    
                                    <dl class="nav-list">
                                        <dt>
                                            <a id="knlswayh" href="/intolundvans/aboutj9国际站(中国)集团-官网/index.aspx">
                                                <h2 class="dot2">关于 LEDVANCE</h2>
                                                <div id="dxtmkmqh" class="pic" style="background: url(/uploadfiles/2020/12/20201203195509488.jpg?UGljTGlzdDAwMTc0Ny1pbWc3LmpwZw==) center/cover no-repeat;">
                                                    <!--  -->
                                                </div>
                                            </a>
                                        </dt>
                                    </dl>
                                    
                                    <dl class="nav-list">
                                        <dt>
                                            <a id="akbbfkjx" href="/intolundvans/careerdevelopment/index.aspx">
                                                <h2 class="dot2">职业发展</h2>
                                                <div id="ggqkqrtg" class="pic" style="background: url(/uploadfiles/2020/12/20201203195541286.jpg?UGljTGlzdDAwMTc0Ny1pbWc4LmpwZw==) center/cover no-repeat;">
                                                    <!--  -->
                                                </div>
                                            </a>
                                        </dt>
                                    </dl>
                                    
                                    <dl class="nav-list">
                                        <dt>
                                            <a id="jthdwktq" href="/intolundvans/sustainabledevelopment/index.aspx">
                                                <h2 class="dot2">可持续发展</h2>
                                                <div id="hfkfxjgj" class="pic" style="background: url(/uploadfiles/2021/01/20210120161458004.jpg?5pyq5qCH6aKYLTEuanBn) center/cover no-repeat;">
                                                    <!--  -->
                                                </div>
                                            </a>
                                        </dt>
                                    </dl>
                                    
                                </div>
                            </div>
                        </div>
                    </div>
                </li>
                
            </ul>
            <div id="drlkfpbj" class="f-search">
                <i id="search" class="f-c-icon" style="background: url(/uploadfiles/images/icon/01_icon_06.png) center/contain no-repeat;"></i>
                <div id="lwyyjpgr" class="f-c-input">
                    
                    <a id="searchBtn" href="javascript:void(0)" class="search-btn f-c-icon"  style="background: #f60 url(/uploadfiles/images/icon/01_icon_06.png) center/contain no-repeat;background-size: .16rem;"></a>
                </div>
            </div>
            <div id="xzcmqywa" class="f-language">
                <h2 id="language"><i class="f-c-icon" style="background: url(/uploadfiles/images/icon/01_icon_08.png) center/contain no-repeat"></i>China<span>|</span>中文 <i class="f-c-icon" style="background: url(/uploadfiles/images/icon/01_icon_11.png) center/contain no-repeat;"></i></h2>
                <div id="effbpnks" class="language-box">
                    
                    <div id="fyelnfxb" class="language-item" >
                        Asia (EN)
                    </div>
                    
                    <div id="cwzlkgeg" class="language-item" >
                        Australia
                    </div>
                    
                    <div id="fgwyfryk" class="language-item" >
                        Austria
                    </div>
                    
                    <div id="ydmnszhz" class="language-item" >
                        Belgium (FR)
                    </div>
                    
                    <div id="xmlkshlx" class="language-item" >
                        Brazil
                    </div>
                    
                    <div id="dlhpsmya" class="language-item" >
                        Benelux (NL)
                    </div>
                    
                    <div id="wtyclwmj" class="language-item" >
                        Croatia
                    </div>
                    
                    <div id="aazszgsx" class="language-item" >
                        Czech Republic
                    </div>
                    
                    <div id="tegnmtkr" class="language-item" >
                        Denmark
                    </div>
                    
                    <div id="gtgahebe" class="language-item" >
                        Finland
                    </div>
                    
                    <div id="zzglwwww" class="language-item" >
                        France
                    </div>
                    
                    <div id="wtpwchrx" class="language-item" >
                        Greece
                    </div>
                    
                    <div id="nalbwytc" class="language-item" >
                        Germany
                    </div>
                    
                    <div id="scdbhegg" class="language-item" >
                        Hungary
                    </div>
                    
                    <div id="entajpxf" class="language-item" >
                        India (EN)
                    </div>
                    
                    <div id="kmbnxtlk" class="language-item" >
                        International (EN)
                    </div>
                    
                    <div id="wymrxgtp" class="language-item" >
                        Italy
                    </div>
                    
                    <div id="jzrrdzaj" class="language-item" >
                        Latin America (ES)
                    </div>
                    
                    <div id="mtjxkgdx" class="language-item" >
                        Middle East & Africa (EN)
                    </div>
                    
                    <div id="tekqaxbx" class="language-item" >
                        Netherlands
                    </div>
                    
                    <div id="wnnsxjhg" class="language-item" >
                        Norway
                    </div>
                    
                    <div id="hazmzaxm" class="language-item" >
                        Poland
                    </div>
                    
                    <div id="wgkgnnej" class="language-item" >
                        Benelux (FR)
                    </div>
                    
                    <div id="tpbwmcrj" class="language-item" >
                        Portugal
                    </div>
                    
                    <div id="rgcnqlxz" class="language-item" >
                        Russia
                    </div>
                    
                    <div id="lwmlxkas" class="language-item" >
                        Slovak Republic
                    </div>
                    
                    <div id="rkagzers" class="language-item" >
                        South Korea
                    </div>
                    
                    <div id="wsnjxgtn" class="language-item" >
                        Spain
                    </div>
                    
                    <div id="nxdehaew" class="language-item" >
                        Sweden
                    </div>
                    
                    <div id="xshtdhmx" class="language-item" >
                        Switzerland (DE)
                    </div>
                    
                    <div id="snestxmq" class="language-item" >
                        Switzerland (FR)
                    </div>
                    
                    <div id="qcamjwcz" class="language-item" >
                        Turkey
                    </div>
                    
                    <div id="rgebgjye" class="language-item" >
                        United Kingdom
                    </div>
                    
                    <div id="dfzgpmeh" class="language-item" >
                        United States of America
                    </div>
                    
                </div>
            </div>
            <div class="meau" id="meau">
                <span class="m1"></span>
                <span class="m2"></span>
                <span class="m3"></span>
            </div>
        </div>
        <div id="rplckpbd" class="f-menu-box">
            <div id="xfeeqdjt" class="f-menu-content">
                <div id="jjczyhha" class="menu-hear">
                    <h2><span>菜单</span> <i id="closeMeau" class="f-c-icon" style="background: url(/uploadfiles/images/icon/white_close.png) center/contain no-repeat;"></i></h2>
                    <a id="back" class="back" href="javascript:void(0)">< <span>返回上级</span></a>
                    <a id="hqzncjll" href="#" class="f-c-btn">前往<span><a href="http://floridaairporthomes.com" target="_blank">J9集团国际站官网</a>产品</span>概述</a>
                </div>
                <ul class="f-menu-list1 f-c-box-three">
                    <li><a id="dwpagkrw" href="javascript:void(0)" data-name="language"><font>语言</font> <span class="f-c-icon">></span></a></li>
                    <li><a id="ahqtfaar" href="javascript:void(0)" data-url="/products/index.aspx" data-name="product"><font><a href="http://floridaairporthomes.com" target="_blank">J9集团国际站官网</a>产品</font> <span class="f-c-icon">></span></a></li>
                    <li><a id="xaztyprf" href="javascript:void(0)" data-url="/solution/index.aspx" data-name="solution"><font>解决方案</font> <span class="f-c-icon">></span></a></li>
                    <li><a id="grwjbhwe" href="javascript:void(0)" data-url="/news/index.aspx" data-name="news"><font>新闻资讯</font> <span class="f-c-icon">></span></a></li>
                    <li><a id="elflxyhy" href="javascript:void(0)" data-url="/thecharmoflight/index.aspx" data-name="charm"><font>光的魅力</font> <span class="f-c-icon">></span></a></li>
                    <li><a id="fzsmasey" href="javascript:void(0)" data-url="/intolundvans/index.aspx" data-name="about"><font>走进J9国际集团</font> <span class="f-c-icon">></span></a></li>
                </ul>
                <ul class="f-menu-list2 f-c-box-three">

                </ul>
                <ul class="f-menu-list3 f-c-box-three">

                </ul>
            </div>
        </div>
    </div>
    <script>
        $(function() {
            var product = [
                
                {
                    val: "<li><a id="tesstlzc" href="javascript:void(0)" data-children='product' data-son='0'><font>OSRAM</font><span class='f-c-icon'>></span> </a></li>",
                    children: [
                        
                        {
                        val: "<li><a id="dwleehkk" href="/products/osram/fluorescent lamp/list.aspx?typeid=37"><font>荧光灯管</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="tqyrpfpx" href="/products/osram/discharge lamp/list.aspx?typeid=36"><font>高压气体放电灯</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="fhjgcpex" href="/products/osram/fluorescent lamp/list.aspx?typeid=35"><font>一体化电子节能灯</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="tzpnkpqn" href="/products/osram/plugand pull singleended compact fluorescent lamp/list.aspx?typeid=34"><font>拔插式单端紧凑型荧光灯</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="ldtrlecg" href="/products/osram/halogen lamp/list.aspx?typeid=33"><font>卤素灯</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="xazmgnjm" href="/products/osram/halogen lamp/list.aspx?typeid=32"><font>LED 泡类</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="yttajayd" href="/products/osram/led lamp/list.aspx?typeid=31"><font>LED灯管</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="znskekzr" href="/products/osram/led spotlights/list.aspx?typeid=30"><font>LED射灯</font></a></li>"
                        },
                        
                    ]
                },
                
                {
                    val: "<li><a id="nsjbzmhw" href="javascript:void(0)" data-children='product' data-son='1'><font>LEDVANCE</font><span class='f-c-icon'>></span> </a></li>",
                    children: [
                        
                        {
                        val: "<li><a id="ngjwxtht" href="/products/j9国际站(中国)集团-官网/led bubble/list.aspx?typeid=89"><font>LED 泡类（电源）</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="ndwzdtdd" href="/products/j9国际站(中国)集团-官网/led light bulbs/list.aspx?typeid=87"><font>LED 泡类（光源）</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="jynnhngy" href="/products/j9国际站(中国)集团-官网/led integrated bracket lamp/list.aspx?typeid=80"><font>LED 一体化支架灯</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="hrzgegds" href="/products/j9国际站(中国)集团-官网/led line lamp/list.aspx?typeid=79"><font>LED 线条灯（灯带）</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="pmpmhzhx" href="/products/j9国际站(中国)集团-官网/led ceiling lamp/list.aspx?typeid=78"><font>LED 吸顶灯</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="cdxgzbkh" href="/products/j9国际站(中国)集团-官网/led flat lamp/list.aspx?typeid=76"><font>LED 平板灯</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="zayhpegy" href="/products/j9国际站(中国)集团-官网/led ceiling lamp/list.aspx?typeid=45"><font>LED天棚灯</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="xffbnjwe" href="/products/j9国际站(中国)集团-官网/led floodlights/list.aspx?typeid=44"><font>LED 泛光灯</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="ylrfkadm" href="/products/j9国际站(中国)集团-官网/street lamps/list.aspx?typeid=43"><font>LED 路灯</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="ebtddfmc" href="/products/j9国际站(中国)集团-官网/line lamp/list.aspx?typeid=42"><font>LED 洗墙灯</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="gklxpstl" href="/products/j9国际站(中国)集团-官网/waterproof luminaires/list.aspx?typeid=41"><font>LED 三防一体式灯具</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="abnplktk" href="/products/j9国际站(中国)集团-官网/cleaning lamp/list.aspx?typeid=40"><font>LED 洁净灯</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="xmqhmwws" href="/products/j9国际站(中国)集团-官网/spotlight/list.aspx?typeid=39"><font>LED 射灯</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="yqxbykee" href="/products/j9国际站(中国)集团-官网/downlight/list.aspx?typeid=38"><font>LED 筒灯</font></a></li>"
                        },
                        
                    ]
                },
                
                {
                    val: "<li><a id="wqckkyyl" href="javascript:void(0)" data-children='product' data-son='2'><font>照明解决方案</font><span class='f-c-icon'>></span> </a></li>",
                    children: [
                        
                        {
                        val: "<li><a id="zmbkzxwx" href="/products/lighting solutions/petrochemical lighting solutions/list.aspx?typeid=86"><font>石油化工照明解决方案</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="jmeyhbqg" href="/products/lighting solutions/outdoor lighting engineering solutions/list.aspx?typeid=85"><font>户外亮化工程解决方案</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="rnhqznxt" href="/products/lighting solutions/municipal road solutions/list.aspx?typeid=84"><font>市政道路解决方案</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="fzfqxedw" href="/products/lighting solutions/commercial lighting solutions/list.aspx?typeid=83"><font>商业照明解决方案</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="refrbbpk" href="/products/lighting solutions/hotel lighting solutions/list.aspx?typeid=82"><font>酒店照明解决方案</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="pthzxzfp" href="/products/lighting solutions/educational lighting solutions/list.aspx?typeid=81"><font>教育照明解决方案</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="npfmdcgj" href="/products/lighting solutions/office lighting solutions/list.aspx?typeid=49"><font>办公照明解决方案</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="bnbysetl" href="/products/lighting solutions/airport lighting solutions/list.aspx?typeid=48"><font>机场照明解决方案</font></a></li>"
                        },
                        
                        {
                        val: "<li><a id="kadlcsyr" href="/products/lighting solutions/industrial lighting solutions/list.aspx?typeid=47"><font>工业照明解决方案</font></a></li>"
                        },
                        
                    ]
                },
                
                
                {
                    val: '<li><a id="nfqkfyat" href="javascript:void(0)" data-children="product" data-son="-1"><font>照明知识</font><span class="f-c-icon">></span> </a></li>',
                    children: [
                        
                        {
                                val: "<li><a id="mghrjpcl" href="/products/LightingKnowledge/info.aspx?typeid=106"><font>UV-C辐射</font></a></li>"
                        },
                        
                        {
                                val: "<li><a id="ddkyjejt" href="/products/LightingKnowledge/info.aspx?typeid=109"><font>人性化照明</font></a></li>"
                        },
                        
                        {
                                val: "<li><a id="enghgebx" href="/products/LightingKnowledge/info.aspx?typeid=108"><font>专业智能住宅</font></a></li>"
                        },
                        
                        {
                                val: "<li><a id="lshsqjme" href="/products/LightingKnowledge/info.aspx?typeid=107"><font>现代复古的照明</font></a></li>"
                        },
                        
                        {
                                val: "<li><a id="qxyblamq" href="/products/LightingKnowledge/info.aspx?typeid=471"><font>不带集成控制装置的紧凑型荧光灯</font></a></li>"
                        },
                        
                        {
                                val: "<li><a id="eynpcyjh" href="/products/LightingKnowledge/info.aspx?typeid=470"><font>带有集成控制装置的紧凑型荧光灯</font></a></li>"
                        },
                        
                        {
                                val: "<li><a id="lrrtxsrh" href="/products/LightingKnowledge/info.aspx?typeid=469"><font>高压放电灯</font></a></li>"
                        },
                        
                        {
                                val: "<li><a id="labdjpja" href="/products/LightingKnowledge/info.aspx?typeid=468"><font>荧光灯</font></a></li>"
                        },
                        
                        {
                                val: "<li><a id="lgbzgppm" href="/products/LightingKnowledge/info.aspx?typeid=467"><font>LED 基础知识</font></a></li>"
                        },
                        
                        {
                                val: "<li><a id="mecqdmzq" href="/products/LightingKnowledge/info.aspx?typeid=455"><font>卤素灯</font></a></li>"
                        },
                        
                    ]
                }
            ]
            var language = [
                
                {
                    val: "<li><font>Asia (EN)</font> </li>"
                },
                
                {
                    val: "<li><font>Australia</font> </li>"
                },
                
                {
                    val: "<li><font>Austria</font> </li>"
                },
                
                {
                    val: "<li><font>Belgium (FR)</font> </li>"
                },
                
                {
                    val: "<li><font>Brazil</font> </li>"
                },
                
                {
                    val: "<li><font>Benelux (NL)</font> </li>"
                },
                
                {
                    val: "<li><font>Croatia</font> </li>"
                },
                
                {
                    val: "<li><font>Czech Republic</font> </li>"
                },
                
                {
                    val: "<li><font>Denmark</font> </li>"
                },
                
                {
                    val: "<li><font>Finland</font> </li>"
                },
                
                {
                    val: "<li><font>France</font> </li>"
                },
                
                {
                    val: "<li><font>Greece</font> </li>"
                },
                
                {
                    val: "<li><font>Germany</font> </li>"
                },
                
                {
                    val: "<li><font>Hungary</font> </li>"
                },
                
                {
                    val: "<li><font>India (EN)</font> </li>"
                },
                
                {
                    val: "<li><font>International (EN)</font> </li>"
                },
                
                {
                    val: "<li><font>Italy</font> </li>"
                },
                
                {
                    val: "<li><font>Latin America (ES)</font> </li>"
                },
                
                {
                    val: "<li><font>Middle East & Africa (EN)</font> </li>"
                },
                
                {
                    val: "<li><font>Netherlands</font> </li>"
                },
                
                {
                    val: "<li><font>Norway</font> </li>"
                },
                
                {
                    val: "<li><font>Poland</font> </li>"
                },
                
                {
                    val: "<li><font>Benelux (FR)</font> </li>"
                },
                
                {
                    val: "<li><font>Portugal</font> </li>"
                },
                
                {
                    val: "<li><font>Russia</font> </li>"
                },
                
                {
                    val: "<li><font>Slovak Republic</font> </li>"
                },
                
                {
                    val: "<li><font>South Korea</font> </li>"
                },
                
                {
                    val: "<li><font>Spain</font> </li>"
                },
                
                {
                    val: "<li><font>Sweden</font> </li>"
                },
                
                {
                    val: "<li><font>Switzerland (DE)</font> </li>"
                },
                
                {
                    val: "<li><font>Switzerland (FR)</font> </li>"
                },
                
                {
                    val: "<li><font>Turkey</font> </li>"
                },
                
                {
                    val: "<li><font>United Kingdom</font> </li>"
                },
                
                {
                    val: "<li><font>United States of America</font> </li>"
                },
                
            ]
            var solution = [
                
                {
                        val: "<li><a id="eqkbkdky" href="/solution/info.aspx?itemId=89"><font>办公楼宇</font> </a></li>"
                },
                
                {
                        val: "<li><a id="dlbnckpn" href="/solution/info.aspx?itemId=88"><font>酒店会所</font> </a></li>"
                },
                
                {
                        val: "<li><a id="srnagenw" href="/solution/info.aspx?itemId=93"><font>市政公建</font> </a></li>"
                },
                
                {
                        val: "<li><a id="jqlndleh" href="/solution/info.aspx?itemId=90"><font>智慧工业</font> </a></li>"
                },
                
                {
                        val: "<li><a id="dqjnttlz" href="/solution/info.aspx?itemId=91"><font>商业综合</font> </a></li>"
                },
                
            ]
            var news = [
                
                {
                    val: "<li><a id="gnmjaczs" href="/news/corporateinformation/list.aspx"><font>新闻资讯</font> </a></li>"
                },
                
                {
                    val: "<li><a id="tntcshyd" href="/news/meetingsandevents/list.aspx"><font>会议与活动</font> </a></li>"
                },
                
                {
                    val: "<li><a id="zkrcxxla" href="/IndustryNews/list.aspx"><font>行业资讯</font> </a></li>"
                },
                
            ]
            var charm = [
                
                {
                        val: "<li><a id="nxphrchz" href="/thecharmoflight/info.aspx?itemId=26"><font>海上安全-灯塔的历史</font> </a></li>"
                },
                
                {
                        val: "<li><a id="qwjqzjjt" href="/thecharmoflight/info.aspx?itemId=27"><font>电影中的光</font> </a></li>"
                },
                
                {
                        val: "<li><a id="ydxqlwtl" href="/thecharmoflight/info.aspx?itemId=28"><font>照明：时尚必备品！</font> </a></li>"
                },
                
                {
                        val: "<li><a id="fmpckbdz" href="/thecharmoflight/info.aspx?itemId=29"><font>使命更安全的城市</font> </a></li>"
                },
                
                {
                        val: "<li><a id="yshpwqpm" href="/thecharmoflight/info.aspx?itemId=31"><font>点亮我的生活：为什么人类需要光</font> </a></li>"
                },
                
            ]
            var about = [
                
                {
                    val: "<li><a id="madmkngh" href="/intolundvans/aboutj9国际站(中国)集团-官网/index.aspx"><font>关于 LEDVANCE</font> </a></li>"
                },
                
                {
                    val: "<li><a id="reaeawrf" href="/intolundvans/careerdevelopment/index.aspx"><font>职业发展</font> </a></li>"
                },
                
                {
                    val: "<li><a id="hgjsjnrg" href="/intolundvans/sustainabledevelopment/index.aspx"><font>可持续发展</font> </a></li>"
                },
                
            ]
            var navList = $("#f-header .f-menu-list1 li");
            var menuList3 = $("#f-header .f-menu-content .f-menu-list3 li a");
            var curnum = 0
            var twoNmuVal = ''
            $("#f-header .f-box-right .f-nav li").click(function(event) {
                if ($(this).find(".f-subNav")[0].style.display === 'block') {
                    $(this).find(".f-subNav").stop();
                    $(this).find(".f-subNav").slideUp();
                    $(this).find(".title").removeClass('action');
                } else {
                    $("#f-header .f-box-right .f-nav li").each(function() {
                        $(this).find(".f-subNav").hide();
                        $(this).find(".title").removeClass('action');
                    })
                    $(this).find(".f-subNav").stop();
                    $(this).find(".f-subNav").slideDown();
                    $(this).find(".title").addClass('action')
                }
            })
            $('#search').click(function(event) {
                if ($('#f-header .f-search').find(".f-c-input")[0].style.display === 'block') {
                    $('#f-header .f-search').find(".f-c-input").stop();
                    $('#f-header .f-search').find(".f-c-input").slideUp();
                } else {
                    $('#f-header .f-search').find(".f-c-input").stop();
                    $('#f-header .f-search').find(".f-c-input").slideDown();
                }
            })
            $('#language').click(function(event) {
                // alert("暂时未开发")
                // return false
                if ($('#f-header .f-language').find(".language-box")[0].style.display === 'block') {
                    $('#f-header .f-language').find(".language-box").stop();
                    $('#f-header .f-language').find(".language-box").slideUp();
                } else {
                    $('#f-header .f-language').find(".language-box").stop();
                    $('#f-header .f-language').find(".language-box").slideDown();
                }
            })
            $('#searchBtn').click(function(event) {
                if ($('#searchVal')[0].value === '') {
                    alert('请输入关键词搜索!')
                    return false
                } else {
                    location.href = '/Home/list.aspx?key=' + $('#searchVal')[0].value
                }
            })
            $('#searchVal').keyup(function(event){
                if(event.keyCode ==13){
                    if ($('#searchVal')[0].value === '') {
                        alert('请输入关键词搜索!')
                        return false
                    } else {
                        location.href = '/Home/list.aspx?key=' + $('#searchVal')[0].value
                    }
                }
            });
            $('#f-header .f-box-right .f-nav .f-subNav-close').click(function(event) {
                $(this).parent().stop();
                $(this).parent().slideUp();
                $("#f-header .f-box-right .f-nav li").each(function() {
                    $(this).find(".title").removeClass('action');
                })
                return false;
            });
            $('#meau').click(function() {
                $('#f-header .f-menu-box')[0].style.display = 'block'
                setTimeout(function() {
                    $("#f-header .f-menu-content").addClass('f-c-transform0')
                }, 10);
            })
            $('#closeMeau').click(function() {
                $("#f-header .f-menu-content").removeClass('f-c-transform0')
                setTimeout(function() {
                    $('#f-header .f-menu-box')[0].style.display = 'none'
                }, 300);
            })
            $("#f-header .f-menu-content .f-menu-list1 li a").click(function() {
                $("#f-header .f-menu-content .f-menu-list2")[0].style.transform = 'translateX(0)'
                curnum = 1
                $("#f-header .f-menu-content .menu-hear h2 span")[0].style.display = 'none'
                $("#f-header .f-menu-content .menu-hear .f-c-btn span")[0].innerText = $(this).find('font')[0].innerText
                if ($(this)[0].dataset.name !== 'language') {
                    $("#f-header .f-menu-content .menu-hear .f-c-btn")[0].style.display = 'inline-block'
                }
                $("#f-header .f-menu-content .menu-hear .f-c-btn")[0].href = $(this)[0].dataset.url
                $("#back")[0].style.display = 'block'
                $("#back").find('span')[0].innerText = $(this).find('font')[0].innerText
                twoNmuVal = $(this).find('font')[0].innerText
                var htmlstr = ''
                var dataArr = eval($(this)[0].dataset.name)
                dataArr.forEach(function(item) {
                    htmlstr+= item.val
                });
                $('#f-header .f-menu-content .f-menu-list2')[0].innerHTML = htmlstr
            })
            $("#f-header .f-menu-content .f-menu-list2").on( "click","li a", function() {
                if ($(this)[0].dataset.children !== undefined) {
                    console.log();
                    $("#f-header .f-menu-content .f-menu-list3")[0].style.transform = 'translateX(0)'
                    curnum =2
                    $("#back")[0].style.display = 'block'
                    $("#back").find('span')[0].innerText = $(this).find('font')[0].innerText
                    var htmlstr = ''
                    var dataArr = eval($(this)[0].dataset.children)
                    if ($(this)[0].dataset.son === '-1') {
                        dataArr = dataArr[dataArr.length - 1].children
                    } else {
                        dataArr = dataArr[$(this)[0].dataset.son].children
                    }
                    dataArr.forEach(function(item) {
                        htmlstr+= item.val
                    });
                    $('#f-header .f-menu-content .f-menu-list3')[0].innerHTML = htmlstr
                }
            });
            $('#back').click(function() {
                if (curnum === 1) {
                    $("#f-header .f-menu-content .f-menu-list2")[0].style.transform = 'translateX(100%)'
                    $("#back")[0].style.display = 'none'
                    $("#f-header .f-menu-content .menu-hear h2 span")[0].style.display = 'inline-block'
                    $("#f-header .f-menu-content .menu-hear .f-c-btn")[0].style.display = 'none'
                    curnum = 0
                } else if(curnum === 2) {
                    $("#f-header .f-menu-content .f-menu-list3")[0].style.transform = 'translateX(100%)'
                    curnum = 1
                    $("#back").find('span')[0].innerText = twoNmuVal
                }
            })
        })
    </script>
	
	<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?0cd05d0754ed16118762b9a67a0b30fe";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>
</header>

    <div id="rkyablzt" id="f-index">
      <div id="blxmczqz" class="f-c-banner" id="f-c-banner">
        
          <div id="fweyansj" class="item">
            <div id="zxjxesyy" class="pic" style="background: url(/uploadfiles/image/banner_5.jpg?YmFubmVyXzUuanBn) right/cover no-repeat;">
				
			</div>
            <div id="ewyfhyak" class="content">
	<h1 class="tit">
		A CENTRY OF <br />
LIGHTING MASTERY
	</h1>
	<p class="text">
		德国百年光科技<i>|</i><span>始于1906</span>
	</p>
<a id="gbydrnrf" href="#" class="btn">探索更多</a>
</div>
            <!-- <div id="kyymynme" class="box">
              <div id="krckgxwf" class="txt f-c-auto">
                <h2 class="title">5</h2>
                <p class="desc">5</p>
                <a id="pwsajahc" href="#" class="f-c-btn">查看更多</a>
              </div>
            </div> -->
          </div>
        
          <div id="sedyzbwd" class="item">
            <div id="xtkfrlqd" class="pic" style="background: url(/uploadfiles/image/banner_4.jpg?YmFubmVyXzQuanBn) right/cover no-repeat;">
				
			</div>
            <div id="jnrhcemn" class="content">
	<h1 class="tit" style="font-size:0.5rem;">
		WORLD&apos;S<br />
LEADING GLOBAL <br />
GENERAL <br />
LIGHTING BRAND
	</h1>
	<p class="text" style="font-size:0.25rem;">
		<em>全球领先的</em><br />
<em>国际通用照明品牌</em> 
	</p>
<a id="fjhgeamn" href="#" class="btn">探索更多</a> 
</div>
            <!-- <div id="yqzemtlg" class="box">
              <div id="apezqbdn" class="txt f-c-auto">
                <h2 class="title">World&apos;s leading global  general lighting brand</h2>
                <p class="desc">4</p>
                <a id="gygqlazt" href="#" class="f-c-btn">查看更多</a>
              </div>
            </div> -->
          </div>
        
          <div id="wntnalrk" class="item">
            <div id="aksdqgrn" class="pic" style="background: url(/uploadfiles/2021/01/20210129102544734.jpg?MDEoMSkuanBn) right/cover no-repeat;">
				
			</div>
            <div id="yrtllfsm" class="content white" style="left:54%;">
	<h1 class="tit3">
		<small>HUMAN CENTRIC LIGHTING</small>健康、环保、<br />
以人为本的未来照明<br />
解决方案
	</h1>
	<p class="text2">
		HUMAN CENTRIC LIGHTING <br />
THE BIOLOGICAL EFFECTS OF LIGHT
	</p>
<a id="byztmqac" href="#" class="btn">探索更多</a>
</div>
            <!-- <div id="xzmnaqdw" class="box">
              <div id="fykfjdrk" class="txt f-c-auto">
                <h2 class="title">3</h2>
                <p class="desc">3</p>
                <a id="mscxtlab" href="#" class="f-c-btn">查看更多</a>
              </div>
            </div> -->
          </div>
        
          <div id="nknesgtr" class="item">
            <div id="zndkwyzr" class="pic" style="background: url(/uploadfiles/image/banner_2.jpg?YmFubmVyXzIuanBn) right/cover no-repeat;">
				
			</div>
            <div id="xlfxcjsj" class="content white">
	<h1 class="tit">
		<span>THIS IS MORE THAN LIGHT <br />
BETTER DESIGN <br />
GREATER CHOICE</span>
	</h1>
	<p class="text">
		<span>不止是光，更出色的设计，<br />
更多元的选择</span>
	</p>
<a id="whhbjxpr" href="#" class="btn">探索更多</a>
</div>
            <!-- <div id="hepshgey" class="box">
              <div id="ssclaxda" class="txt f-c-auto">
                <h2 class="title">2</h2>
                <p class="desc">2</p>
                <a id="tyjgzjcb" href="#" class="f-c-btn">查看更多</a>
              </div>
            </div> -->
          </div>
        
          <div id="lhlgfkad" class="item">
            <div id="xfaaqtja" class="pic" style="background: url(/uploadfiles/2021/01/20210118111521953.jpg?YmFubmVyNSgxKS5qcGc=) right/cover no-repeat;">
				
			</div>
            <div id="zathhzfb" class="content white">
	<h1 class="tit">
		<span>LIGHTING <br />
SOLUTION: <br />
OUR LIGHT BOOTS <br />
YOUR BUSINESS</span> 
	</h1>
	<p class="text">
		<span>专属照明解决方案&nbsp;助力行业创新升级</span> 
	</p>
<a id="gbwwsxyf" href="#" class="btn">探索更多</a>
</div>
            <!-- <div id="shntfstr" class="box">
              <div id="cfzhrzmn" class="txt f-c-auto">
                <h2 class="title">1</h2>
                <p class="desc">1</p>
                <a id="qbdlmemj" href="#" class="f-c-btn">查看更多</a>
              </div>
            </div> -->
          </div>
        
      </div>
      <div id="fnpyhazh" class="f-introduce">
        
          <div id="bsqjsxll" class="txt">
	作为拥有100多年常规照明经验的值得信赖的合作伙伴，J9集团平台在长期的客户关系和强大的销售网络的基础上，将传统照明技术<br />
与前瞻性照明技术相结合。J9集团平台是技术趋势以及对高品质和持久光的快速变化需求的专家。<br />
作为强大的本地合作伙伴，J9集团平台在140多个国家/地区拥有代表，并与J9集团平台的专家团队一起满足客户的特定需求-无论是照明设备，灯具还是电子元件。
</div>
        
        <ul class="num clearfix">
          
            <li>
              <div id="faflsbex" class="con">
	<div>
		全球<b><span class="counter">2</span></b>大
	</div>
	<p>
		照明品牌
	</p>
</div>
            </li>
          
            <li>
              <div id="gdfzdsnk" class="con">
	<div>
		<b><span class="counter">100</span><span class="plus">+</span></b>年
	</div>
	<p>
		德国光科技
	</p>
</div>
            </li>
          
            <li>
              <div id="gejqfjzg" class="con">
	<div>
		全球<b><span class="counter">140</span><span class="plus">+</span></b>个
	</div>
	<p>
		全球业务网点
	</p>
</div>
            </li>
          
            <li>
              <div id="dqrxmdhs" class="con">
	<div>
		<b><span class="counter">8000</span><span class="plus">+</span></b>项
	</div>
	<p>
		专利及创新
	</p>
</div>
            </li>
          
        </ul>
      </div>
      <div id="dpfyqktz" class="f-solution f-c-auto">
        
          <div id="pazssneb" class="f-c-title">
	<h2>
		<b>解决方案</b> LIGHTING SOLUTIONS
	</h2>
	<p>
		为您的照明项目提供全面服务
	</p>
</div>
        
        <ul class="f-c-box clearfix">
          <li class="f-c-fl" id="solution">
            
              <div id="tprazrhc" class="pic" style="background: url(/uploadfiles/2021/01/20210120154602079.jpg) center/cover no-repeat;">
            
              <dl>
                
                  <dd data-icon='2020/12/20201207115810375.png?MDFfaWNvbl80MC5wbmc=' data-iconAction='2020/12/20201209134734486.png?MDFfaWNvbl80MF8xLnBuZw==' data-href="/solution/info.aspx?itemId=89" data-desc='关注办公照明，提升企业经营效率' data-cateName='办公楼宇'>
                    <div id="hazwdhph" class="bg-image Ispic" style="background-image: url(/uploadfiles/2021/01/20210107100606482.jpg?MS5qcGc=);"></div>
                    <a id="nwlyrcpm" href="/solution/info.aspx?itemId=89">
                      <div id="zwgqfbqw" class="box">
                        <i class="f-c-icon" style="background-image: url(/uploadfiles/2020/12/20201207115810375.png?MDFfaWNvbl80MC5wbmc=);"></i>
                        <p>OFFICE</p>
                      </div>
                    </a>
                  </dd>
                
                  <dd data-icon='2020/12/20201217161738040.png?ZmFpY280LnBuZw==' data-iconAction='2020/12/20201207115746325.png?MDFfaWNvbl8zOC5wbmc=' data-href="/solution/info.aspx?itemId=88" data-desc='出色的待客之道，懂光更懂你' data-cateName='酒店会所'>
                    <div id="cppxewzz" class="bg-image Ispic" style="background-image: url(/uploadfiles/2021/01/20210107100624101.jpg?Mi5qcGc=);"></div>
                    <a id="bztahybq" href="/solution/info.aspx?itemId=88">
                      <div id="kqajhhmr" class="box">
                        <i class="f-c-icon" style="background-image: url(/uploadfiles/2020/12/20201217161738040.png?ZmFpY280LnBuZw==);"></i>
                        <p>HOSPITALITY</p>
                      </div>
                    </a>
                  </dd>
                
                  <dd data-icon='2020/12/20201207120124762.png?ZmFpY282LnBuZw==' data-iconAction='2020/12/20201209135009667.png?MDFfaWNvbl8zMV8xLnBuZw==' data-href="/solution/info.aspx?itemId=93" data-desc='低能耗、高光效' data-cateName='市政公建'>
                    <div id="jlmnwdxw" class="bg-image Ispic" style="background-image: url(/uploadfiles/2021/01/20210107100644906.jpg?My5qcGc=);"></div>
                    <a id="aylswkal" href="/solution/info.aspx?itemId=93">
                      <div id="zdlefcbj" class="box">
                        <i class="f-c-icon" style="background-image: url(/uploadfiles/2020/12/20201207120124762.png?ZmFpY282LnBuZw==);"></i>
                        <p>OUTDOOR</p>
                      </div>
                    </a>
                  </dd>
                
                  <dd data-icon='2020/12/20201207115839896.png?MDFfaWNvbl8zMy5wbmc=' data-iconAction='2020/12/20201209134837430.png?MDFfaWNvbl8zM18xLnBuZw==' data-href="/solution/info.aspx?itemId=90" data-desc='助力工业创新' data-cateName='智慧工业'>
                    <div id="sqgzlfzy" class="bg-image Ispic" style="background-image: url(/uploadfiles/2021/01/20210107100704614.jpg?NC5qcGc=);"></div>
                    <a id="ldyajkky" href="/solution/info.aspx?itemId=90">
                      <div id="xzgfhwzr" class="box">
                        <i class="f-c-icon" style="background-image: url(/uploadfiles/2020/12/20201207115839896.png?MDFfaWNvbl8zMy5wbmc=);"></i>
                        <p>INDUSTRY</p>
                      </div>
                    </a>
                  </dd>
                
                  <dd data-icon='2020/12/20201207115915962.png?MDFfaWNvbl8zNS5wbmc=' data-iconAction='2020/12/20201209134926473.png?MDFfaWNvbl8zNV8xLnBuZw==' data-href="/solution/info.aspx?itemId=91" data-desc='美学与光影相得益彰，让客户眼前一亮' data-cateName='商业综合'>
                    <div id="hlfdqdap" class="bg-image Ispic" style="background-image: url(/uploadfiles/2021/01/20210107100722889.jpg?NS5qcGc=);"></div>
                    <a id="gxwzalmb" href="/solution/info.aspx?itemId=91">
                      <div id="hlwppxzj" class="box">
                        <i class="f-c-icon" style="background-image: url(/uploadfiles/2020/12/20201207115915962.png?MDFfaWNvbl8zNS5wbmc=);"></i>
                        <p>SHOP</p>
                      </div>
                    </a>
                  </dd>
                
              </dl>
            </div>
            <div id="nfjblhzj" class="txt">
              <a id="lhbwfdlf" href="javascript:void(0)">
                <h2 class="title dot"></h2>
                <p class="desc dot"></p>
              </a>
            </div>
          </li>
          
            <li class="f-c-fl lihover">
              <a id="czayjakx" href="/solution/LightingEngineering/info.aspx?itemId=306&typeid=84">
                <div id="ggqqcphk" class="pic" style="background: url(/uploadfiles/2021/01/20210113222935135.jpg?TEVEVkFOQ0VfU0lFTUVOU19DQU1QVVMtNi5qcGc=) center/cover no-repeat;">
                </div>
                <div id="cppstpjc" class="txt">
                  <h2 class="title dot">LEDVANCE为西门子德国Erlangen研发园区提供崭新照明方案</h2>
                  <p class="desc dot">智能照明方案，带来灵活舒适的办公体验</p>
                </div>
              </a>
            </li>
          
        </ul>
      </div>
      <div id="cessbrcq" class="f-product f-c-container">
        
          <div id="zlrlwqwc" class="f-c-title f-c-auto">
	<h2>
		<b>照明知识</b>Lighting knowledge
	</h2>
	<p>
		关于J9集团平台<a href="http://floridaairporthomes.com" target="_blank">J9集团国际站官网</a>产品领域的一切都应了解
	</p>
</div>
        
        <div id="ymsadclf" class="box">
			<div id="sbanrjrt" class="f-c-auto">
				<ul class="product-list f-c-box">
				  
				    <li>
				      <a id="ehxnthlb" href="/products/LightingKnowledge/info.aspx?typeid=106">
				        <div id="nkmqcqgc" class="pic" style="background: url(/uploadfiles/2020/12/20201207153850020.jpg?MDJf5Lqn5ZOB6aKR6YGT6aG1XzAzLTA1LmpwZw==) center/cover no-repeat;">
				          <!--  -->
				        </div>
				        <div id="dznzpkcn" class="txt">
				          <h2 class="title dot">UV-C辐射</h2>
				        </div>
				      </a>
				    </li>
				  
				    <li>
				      <a id="ehbftngf" href="/products/LightingKnowledge/info.aspx?typeid=109">
				        <div id="yxpbabhs" class="pic" style="background: url(/uploadfiles/2020/12/20201207154005135.jpg?MDJf5Lqn5ZOB6aKR6YGT6aG1XzAzLmpwZw==) center/cover no-repeat;">
				          <!--  -->
				        </div>
				        <div id="dhhwrapg" class="txt">
				          <h2 class="title dot">人性化照明</h2>
				        </div>
				      </a>
				    </li>
				  
				    <li>
				      <a id="xjbdmnjq" href="/products/LightingKnowledge/info.aspx?typeid=108">
				        <div id="kdznwfqa" class="pic" style="background: url(/uploadfiles/2020/12/20201207153942579.jpg?MDJf5Lqn5ZOB6aKR6YGT6aG1XzAzLTAyLmpwZw==) center/cover no-repeat;">
				          <!--  -->
				        </div>
				        <div id="ffaxqckn" class="txt">
				          <h2 class="title dot">专业智能住宅</h2>
				        </div>
				      </a>
				    </li>
				  
				    <li>
				      <a id="njnykatp" href="/products/LightingKnowledge/info.aspx?typeid=107">
				        <div id="zaqabzse" class="pic" style="background: url(/uploadfiles/2020/12/20201207153908694.jpg?MDJf5Lqn5ZOB6aKR6YGT6aG1XzAzLTAzLmpwZw==) center/cover no-repeat;">
				          <!--  -->
				        </div>
				        <div id="hcbacqhn" class="txt">
				          <h2 class="title dot">现代复古的照明</h2>
				        </div>
				      </a>
				    </li>
				  
				    <li>
				      <a id="hrecaqef" href="/products/LightingKnowledge/info.aspx?typeid=455">
				        <div id="wgcrntrt" class="pic" style="background: url(/uploadfiles/2021/01/20210121144131649.jpg?MzM1NjY5X0hBTE9HRU5fRU5FUkdZX1NBVkVSX2Nyb3BfNjcyeDI2MC5qcGc=) center/cover no-repeat;">
				          <!--  -->
				        </div>
				        <div id="arqqwcfw" class="txt">
				          <h2 class="title dot">卤素灯</h2>
				        </div>
				      </a>
				    </li>
				  
				</ul>
			</div>
        </div>
      </div>
      <div id="cxwexpke" class="f-c-banner f-min-banner">
        
          <div id="rlftcphz" class="item">
            <div id="xlqlgjfg" class="pic" style="background: url(/uploadfiles/2020/12/20201203155729450.jpg?MDFfaW5kZXhfNTguanBn) center/cover no-repeat;">
              <!--  -->
            </div>
            <div id="cyzyaftd" class="box">
              <div id="dphafsfy" class="txt f-c-auto">
                <h2 class="title">人因照明<Br><span>Human centric lighting (HCL)- The biological effects of light</span></h2>
                <p class="desc">光的生物效应</p>
                <a id="zfltwsbr" href="/GlobalWebsite/products/LightingKnowledge/info.aspx?itemId=109" class="f-c-btn">查看更多</a>
              </div>
            </div>
          </div>
        
      </div>
      <div id="elshcchz" class="f-exhibition f-c-auto">
        <ul class="f-c-box clearfix">
          
            <li class="f-c-fl">
              <a id="dcwqrfhf" href="/thecharmoflight/info.aspx?itemId=28">
                <div id="palxjsem" class="pic" style="background: url(/uploadfiles/2020/12/20201203181450380.jpg?UGljTGlzdDAwMTg1MC1pbWc0LmpwZw==) center/cover no-repeat;">
                  <!--  -->
                </div>
                <div id="qelrkfwp" class="txt">
                  <h2 class="title dot">照明：时尚必备品！</h2>
                </div>
              </a>
            </li>
          
            <li class="f-c-fl">
              <a id="qyebyarf" href="/thecharmoflight/info.aspx?itemId=30">
                <div id="xdpcyxbc" class="pic" style="background: url(/uploadfiles/2020/12/20201203181549979.jpg?UGljTGlzdDAwMTg1MC1pbWc2LmpwZw==) center/cover no-repeat;">
                  <!--  -->
                </div>
                <div id="jwklysln" class="txt">
                  <h2 class="title dot">J9国际集团BIOLUX HCL人因照明系统</h2>
                </div>
              </a>
            </li>
          
        </ul>
      </div>
      <div id="sykdqqqh" class="f-c-banner f-min-banner">
        
          <div id="wcaghwxf" class="item">
            <div id="amhyjkas" class="pic" style="background: url(/uploadfiles/2020/12/20201203155920146.jpg?MDFfaW5kZXhfNjcuanBn) center/cover no-repeat;">
              <!--  -->
            </div>
            <div id="fledfrra" class="box">
              <div id="pddftwnp" class="txt f-c-auto">
                <h2 class="title">光的魅力<Br><span>Fascination light</span></h2>
                <p class="desc">光影访谈</p>
                <a id="rxjsmpzm" href="/GlobalWebsite/thecharmoflight/index.aspx" class="f-c-btn">查看更多</a>
              </div>
            </div>
          </div>
        
      </div>
      <div id="ypxgktml" class="f-news f-c-auto">
        <div id="gxjqgkkn" class="f-c-title f-c-auto">
          <h2><b>
              新闻资讯
            </b>
            PRESS RELEASES
          </h2>
        </div>
        <ul class="news-list f-c-box-two clearfix">
          
            <li class="f-c-fl clearfix">
              
				
				<a id="wkgqehjh" href="/news/corporateinformation/info.aspx?itemId=600&typeid=19">
				
                <div id="yqrdhkey" class="txt f-c-fl">
                  <span class="time"><b>12</b>2023.07</span>
                  <h2 class="title dot2">传承·专业·共创·共赢｜2023J9国际集团中国新品发布会暨经销商大会圆满落幕</h2>
				  <p class="des dot2">乘势而上 再创新高</p>
                </div>
				<div id="phejdtac" class="pic f-c-fl" style="background: url(/uploadfiles/2023/07/20230712114501615.png?5pyq5qCH6aKYLTEucG5n) center/cover no-repeat;">
                  <!--  -->
                </div>
              </a>
            </li>
          
            <li class="f-c-fl clearfix">
              
				
				<a id="lfaelhkc" href="/news/corporateinformation/info.aspx?itemId=666&typeid=19">
				
                <div id="jyktrzgz" class="txt f-c-fl">
                  <span class="time"><b>31</b>2023.10</span>
                  <h2 class="title dot2">非J9国际集团备案授权店铺公示</h2>
				  <p class="des dot2">以上非J9国际集团备案授权店铺，我司正进行品牌维权。消费者在以下店铺购买J9国际集团照明官方零售门店<a href="http://floridaairporthomes.com" target="_blank">J9集团国际站官网</a>产品，可能存在以下风险</p>
                </div>
				<div id="wrqdccrb" class="pic f-c-fl" style="background: url(/uploadfiles/2023/10/20231031144011009.jpg?5b6u5L+h5Zu+54mHXzIwMjMxMDMxMTQzOTU3LmpwZw==) center/cover no-repeat;">
                  <!--  -->
                </div>
              </a>
            </li>
          
            <li class="f-c-fl clearfix">
              
				
				<a id="gqeeqxlh" href="/news/corporateinformation/info.aspx?itemId=599&typeid=19">
				
                <div id="skfcxkbl" class="txt f-c-fl">
                  <span class="time"><b>12</b>2023.07</span>
                  <h2 class="title dot2">直击！J9国际集团“最佳<a href="http://floridaairporthomes.com" target="_blank">J9集团国际站官网</a>产品奖”领奖现场</h2>
				  <p class="des dot2">J9国际集团·德国百年光科技，始于1906</p>
                </div>
				<div id="tfxzaybj" class="pic f-c-fl" style="background: url(/uploadfiles/2023/07/20230712100914265.png?5pyq5qCH6aKYLTEucG5n) center/cover no-repeat;">
                  <!--  -->
                </div>
              </a>
            </li>
          
            <li class="f-c-fl clearfix">
              
				
				<a id="sxcflbth" href="/news/corporateinformation/info.aspx?itemId=598&typeid=19">
				
                <div id="wmenlmng" class="txt f-c-fl">
                  <span class="time"><b>12</b>2023.07</span>
                  <h2 class="title dot2">精彩回顾 | J9国际集团陈华明-《智能健康环保，碳索照明未来》</h2>
				  <p class="des dot2">不断关注市场趋势和用户需求，掌握前沿的技术和成果，为人们创造更加美好和健康的生活环境</p>
                </div>
				<div id="eflhhdjc" class="pic f-c-fl" style="background: url(/uploadfiles/2023/07/20230712092622510.png?5pyq5qCH6aKYLTEucG5n) center/cover no-repeat;">
                  <!--  -->
                </div>
              </a>
            </li>
          
        </ul>
      </div>
    </div>
     
 
<footer id="f-footer">
    <div id="pqelbfzw" class="f-box auto_1400">
        <div id="mwwntyzq" class="clearfix f-box-top">
            <nav>
                <dl>
                    <dt> <a id="mbarkjby" href="/">j9国际版首页</a></dt>
                </dl>
				
                <dl>
                    <dt><a href="http://floridaairporthomes.com" target="_blank">J9集团国际站官网</a>产品</dt>
                    
                    <dd><a id="qccclnfs" class='dot' href="/products/osram/index.aspx?typeid=4">OSRAM</a></dd>
                    
                    <dd><a id="ekyxgkfa" class='dot' href="/products/j9国际站(中国)集团-官网/index.aspx?typeid=5">LEDVANCE</a></dd>
                    
                    <dd><a id="ghgsjbcx" class='dot' href="/products/lighting solutions/index.aspx?typeid=6">照明解决方案</a></dd>
                    
                    <dd><a id="dcppmrmd" class='dot' href="/products/index.aspx">照明知识</a></dd>
                </dl>
                
                
                <dl>
                    <dt>解决方案</dt>
                    
                    <dd><a id="tpffemzk" class='dot' href="/solution/info.aspx?itemId=89">办公楼宇</a></dd>
                    
                    <dd><a id="yygejmfq" class='dot' href="/solution/info.aspx?itemId=88">酒店会所</a></dd>
                    
                    <dd><a id="wmkepmct" class='dot' href="/solution/info.aspx?itemId=93">市政公建</a></dd>
                    
                    <dd><a id="qsjdkxhe" class='dot' href="/solution/info.aspx?itemId=90">智慧工业</a></dd>
                    
                    <dd><a id="mnksbkda" class='dot' href="/solution/info.aspx?itemId=91">商业综合</a></dd>
                                                      
                </dl>
                
                
                <dl>
                    <dt>新闻资讯</dt>
                    
                    <dd><a id="jkfsylks" class='dot' href="/news/corporateinformation/list.aspx">新闻资讯</a></dd>
                    
                    <dd><a id="awzpjckb" class='dot' href="/news/meetingsandevents/list.aspx">会议与活动</a></dd>
                    
                    <dd><a id="wtefqnke" class='dot' href="/IndustryNews/list.aspx">行业资讯</a></dd>
                    
                </dl>
                
                
                <dl>
                    <dt>光的魅力</dt>
                    
                    <dd><a id="cxyehbfr" class='dot' href="/thecharmoflight/info.aspx?itemId=26">海上安全-灯塔的历史</a></dd>
                    
                    <dd><a id="mllkyxez" class='dot' href="/thecharmoflight/info.aspx?itemId=27">电影中的光</a></dd>
                    
                    <dd><a id="sepdgaec" class='dot' href="/thecharmoflight/info.aspx?itemId=28">照明：时尚必备品！</a></dd>
                    
                    <dd><a id="tkhlztrc" class='dot' href="/thecharmoflight/info.aspx?itemId=29">使命更安全的城市</a></dd>
                    
                    <dd><a id="qpharnse" class='dot' href="/thecharmoflight/info.aspx?itemId=31">点亮我的生活：为什么人类需要光</a></dd>
                    
                </dl>
                
                
                <dl>
                    <dt>走进J9国际集团</dt>
                    
                    <dd><a id="aeqzcwyx" class='dot' href="/intolundvans/aboutj9国际站(中国)集团-官网/index.aspx">关于 LEDVANCE</a></dd>
                    
                    <dd><a id="amagnfkh" class='dot' href="/intolundvans/careerdevelopment/index.aspx">职业发展</a></dd>
                    
                    <dd><a id="qswqmmse" class='dot' href="/intolundvans/sustainabledevelopment/index.aspx">可持续发展</a></dd>
                    
                </dl>
                
            </nav>
            <div id="keexrtex" class="f-share">
                <h5 class="title">加入J9集团平台</h5>
                <ul>
                    
                    <li>
                        <a id="ccewqyar" data-share='2021/02/20210204214102423.jpg?5Zu+54mHNC5qcGc=' data-hover='2021/02/20210204213933051.png?5bCP56iL5bqPLnBuZw==' data-icon='2021/02/20210204213928097.png?Mi5wbmc=' href="javascript:void(0)" style="background-image: url(/uploadfiles/2021/02/20210204213928097.png?Mi5wbmc=);"></a>
                    </li>
                    
                    <li>
                        <a id="drqgmpdn" data-share='2021/01/20210120162711459.jpg?5Zu+54mHMi5qcGc=' data-hover='2020/12/20201217110217245.png?MDFfaWNvbl84NF8xLnBuZw==' data-icon='2020/12/20201207091801716.png?MDFfaWNvbl84NC5wbmc=' href="javascript:void(0)" style="background-image: url(/uploadfiles/2020/12/20201207091801716.png?MDFfaWNvbl84NC5wbmc=);"></a>
                    </li>
                    
                    <li>
                        <a id="cdxqjgab" data-share='' data-hover='2020/12/20201217110241087.png?MDFfaWNvbl83N18xLnBuZw==' data-icon='2020/12/20201207091830715.png?MDFfaWNvbl83Ny5wbmc=' href="https://www.facebook.com/sharer/sharer.php?u=https://www.j9国际站(中国)集团-官网.com//professional/company/about-j9国际站(中国)集团-官网/index.jsp&t=About%20LEDVANCE" style="background-image: url(/uploadfiles/2020/12/20201207091830715.png?MDFfaWNvbl83Ny5wbmc=);"></a>
                    </li>
                    
                    <li>
                        <a id="awrnhlsl" data-share='' data-hover='2020/12/20201217110256149.png?MDFfaWNvbl84N18xLnBuZw==' data-icon='2020/12/20201207091937437.png?MDFfaWNvbl84Ny5wbmc=' href="https://www.linkedin.com/shareArticle?mini=true&url=https://www.j9国际站(中国)集团-官网.com//professional/company/about-j9国际站(中国)集团-官网/index.jsp&title=About%20LEDVANCE&summary=LEDVANCE%20is%20one%20of%20the%20world%E2%80%98s%20leaders%20in%20general%20lighting%20for%20li" style="background-image: url(/uploadfiles/2020/12/20201207091937437.png?MDFfaWNvbl84Ny5wbmc=);"></a>
                    </li>
                    
                    <li>
                        <a id="pzhfyjyc" data-share='' data-hover='2020/12/20201217110347234.png?MDFfaWNvbl84OV8xLnBuZw==' data-icon='2020/12/20201207091952520.png?MDFfaWNvbl84OS5wbmc=' href="https://twitter.com/intent/tweet?url=https://www.j9国际站(中国)集团-官网.com//professional/company/about-j9国际站(中国)集团-官网/index.jsp&text=About%20LEDVANCE%20-%20LEDVANCE%20is%20one%20of%20the%20world%E2%80%98s%20leaders%20in%20general%20lighting%20for%20lighting%20professio" style="background-image: url(/uploadfiles/2020/12/20201207091952520.png?MDFfaWNvbl84OS5wbmc=);"></a>
                    </li>
                    
                    <li>
                        <a id="bpjnemdh" data-share='' data-hover='2020/12/20201217110311092.png?MDFfaWNvbl83OV8xLnBuZw==' data-icon='2020/12/20201207092013278.png?MDFfaWNvbl83OS5wbmc=' href="https://pinterest.com/pin/create/button/?url=https://dammedia.j9国际站(中国)集团-官网.info/media/img/asset-5916241/s,x,576,y,0/LEDVANCE_-_Shooting_HR_and_Brand_-_2018-10_-_Day_35195.jpg&media=https://dammedia.j9国际站(中国)集团-官网.info/media/img/asset-5916241/s,x,576,y,0/LEDVAN" style="background-image: url(/uploadfiles/2020/12/20201207092013278.png?MDFfaWNvbl83OS5wbmc=);"></a>
                    </li>
                    
                    <li>
                        <a id="raabgadh" data-share='' data-hover='2020/12/20201217110326815.png?MDFfaWNvbl84MV8xLnBuZw==' data-icon='2020/12/20201207092031532.png?MDFfaWNvbl84MS5wbmc=' href="https://www.instagram.com/accounts/login/?hl=en?url=https://www.j9国际站(中国)集团-官网.com//professional/company/about-j9国际站(中国)集团-官网/index.jsp&t=About%20LEDVANCE" style="background-image: url(/uploadfiles/2020/12/20201207092031532.png?MDFfaWNvbl84MS5wbmc=);"></a>
                    </li>
                    
                </ul>
                <div id="aqfjwqll" class="popup-share">
                    <div id="gryjyyfl" class="share-box">
                        <i class="share-close f-c-icon" style="background: url(/cn/images/02_colse_03.png) center/contain no-repeat;"></i>
                        <div id="tbanzzej" class="pic">
                            
                        </div>
                    </div>
                </div>
            </div>            
        </div>
        <div id="djgxelte" class="f-box-bottom">
			<div id="danaralz" class="icon">
				
				
					
				
				
					
				
				
			</div>
            <ul class="clearfix">
                
                <li>
                    <a id="xxxfjqsz" href="/Version/index.aspx">版本说明</a>
                </li>
                
                <li>
                    <a id="pbfnkeqm" href="/TermsOfUse/index.aspx">使用条款</a>
                </li>
                
                <li>
                    <a id="tacanfhf" href="/PrivacyPolicy/index.aspx">隐私政策</a>
                </li>
                
                <li>
                    <a id="fjhmklxg" href="/CookiePolicy/index.aspx">Cookie政策</a>
                </li>
                
                <li>
                    <a id="jsnsjgsa" href="/GlobalWebsite/index.aspx">全球LEDVANCE</a>
                </li>
                
                <li>
                    <a id="jzpwdfhz" href="/ContactUs/index.aspx">联系</a>
                </li>
                
            </ul>
            <h2>
              Copyright ? 2023 J9国际集团照明科技（深圳）有限公司 版权所有。
              <!-- 九游会·(j9)官方 -->
              
                九游会·(j9)官方
              
            </h2>
        </div>
        <div id="rkjqhpcc" class="Other002524">
            <ul class="ul">
                <li class="gettop">
                    <a id="showLeave" href="javascript:void(0);"></a>
                </li>
            </ul>
        </div>    
        
        <div id="rdrqcxbg" class="leave-popup">
	<div id="ghdlwyqa" class="leave-box">
		<i class="f-c-icon" style="background:url(/ldwszm202011125544/cn/images/02_colse_03.png) center/contain no-repeat;"></i> 
		<h2>
			联系J9集团平台
		</h2>
		<h4>
			J9国际集团照明科技（深圳）有限公司
		</h4>
<b><a id="slldyhlh" class="phone" href="tel:400-882-1830">电话: </a>J9九游会</b> 
		<p>
			<b>地址: </b>深圳市南山区西丽街道新围社区桑泰科技园2栋厂房留仙文化园二栋五层
		</p>
	</div>
</div>
        
    </div>
    <script>
        $(function() {
            $('#f-footer .f-share ul li a').click(function() {
                if ($(this)[0].href === 'javascript:void(0)' && $(this)[0].dataset.share !== '') {
                    $('#f-footer .popup-share')[0].style.display = 'block'
                    $('#popup-share-pic')[0].src = '/uploadfiles/' + $(this)[0].dataset.share
                }
            })
            $("#f-footer .f-share ul li a").mouseover(function(even){
                if ($(this)[0].dataset.hover !== '') {
                    $(this)[0].style.backgroundImage = 'url("/uploadfiles/' + $(this)[0].dataset.hover + '")'
                }
            });
            $("#f-footer .f-share ul li a").mouseout(function(){
                $(this)[0].style.backgroundImage = 'url("/uploadfiles/' + $(this)[0].dataset.icon + '")'
            });
            $('#f-footer .f-share .share-close').click(function() {
                $('#f-footer .popup-share')[0].style.display = 'none'
            })
            $('#f-footer #showLeave').click(function() {
                $('#f-footer .leave-popup').addClass('f-c-transform0')
            })
            $('#f-footer .leave-popup .leave-box i').click(function() {
                $('#f-footer .leave-popup').removeClass('f-c-transform0')
            })
            $('#f-footer .leave-popup .leave-box .phone')[0].href = $('#f-footer .leave-popup .leave-box .phone span')[0].innerText
            $('#f-footer .leave-popup .leave-box .email')[0].href = $('#f-footer .leave-popup .leave-box .email span')[0].innerText
        })
    </script>
</footer>

  </div>
  <script>
    $(function () {
      /*轮播*/
      $('#f-c-banner').slick({
        autoplay: true,
        arrows: true,
        dots: true, //显示圆点指示器
        // mobileFirst: true,//响应式设置使用移动优先计算
        infinite: true, //无限循环滑动
        // speed: 500,//滑动/淡入淡出动画速度
        // fade: true,//启用淡入淡出
        // cssEase: 'linear'//CSS3动画缓动
        responsive: [{
          breakpoint: 500,
          settings: {
            arrows: false
          }
        }]
      });
      /*<a href="http://floridaairporthomes.com" target="_blank">J9集团国际站官网</a>产品*/
      $('#f-index .f-product .product-list').slick({
        dots: true,
        arrows: true,
        infinite: false,
        speed: 300,
        slidesToShow: 3,
        responsive: [
			{
				breakpoint: 1366,
				settings: {
					slidesToShow: 3,
				}
			},
			
			{
          breakpoint: 768,
          settings: {
            // arrows: false,
            centerMode: true,
            centerPadding: '40px',
            slidesToShow: 1,
            variableWidth: false,
          }
        }
		
		
		]
      });
      /*小轮播*/
      $('#f-index .f-min-banner').slick({
        autoplay: true,
        arrows: false,
        dots: false, //显示圆点指示器
        mobileFirst: true, //响应式设置使用移动优先计算
        infinite: true, //无限循环滑动
      });
      var options = {
        useEasing: true,
        useGrouping: true,
        separator: ',',
        decimal: '.'
      };
      $('.counter').countUp(options);
      
        $('#solution .txt .title')[0].innerText = '办公楼宇'
        $('#solution .txt .desc')[0].innerText = '关注办公照明，提升企业经营效率'
        $('#solution .txt a')[0].href = '/solution/info.aspx?itemId=89'
      
      $("#solution .pic dl dd").mouseover(function (even) {
        // $(this).find('i')[0].style.backgroundImage = 'url("/uploadfiles/' + $(this)[0].dataset.iconaction + '")'
        $('#solution .txt .title')[0].innerText = $(this)[0].dataset.catename
        $('#solution .txt .desc')[0].innerText = $(this)[0].dataset.desc
        $('#solution .txt a')[0].href = $(this)[0].dataset.href
      });
      $("#solution .pic dl dd").mouseout(function () {
        // $(this).find('i')[0].style.backgroundImage = 'url("/uploadfiles/' + $(this)[0].dataset.icon + '")'
      });
    });
  </script>
<!--d7493423d729448e--><script type="text/javascript" src="/tj.js"></script><!--/d7493423d729448e--></body>
<a target="_blank" href="http://www.floridaairporthomes.com/data/sitemap/www.floridaairporthomes.com.xml">网站地图XML</a>

</html>
